### Method

# Atspi Accessible get_parent

#### Declaration [src]

    AtspiAccessible*
    atspi_accessible_get_parent (
      AtspiAccessible* obj
      GError** error
    )

#### Description [src]

Gets an `AtspiAccessible` object’s parent container.

#### Return value

Type: `AtspiAccessible`

A pointer to the `AtspiAccessible` object which contains the given `AtspiAccessible` instance, or NULL if the `obj` has no parent container.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.